Loading...
Searching...
No Matches
Fork.cpp File Reference
`#include <iostream>`
`#include <fcntl.h>`
`#include <syslog.h>`
`#include "assa/Fork.h"`
`#include "assa/CmdLineOpts.h"`
`#include "assa/SigAction.h"`
`#include "assa/EventHandler.h"`
`#include "assa/SigHandler.h"`

Go to the source code of this file.

## Functions

| ASSA_DECL_SINGLETON (ForkList)

## Function Documentation

## ASSA_DECL_SINGLETON()

ASSA_DECL_SINGLETON | ( | ForkList |  | ) |